Upgrading from version 3.6.1 to EA Server 4.1.1

One of the special upgrade instructions indicates that connection caches 
and server properties that are defined are not automatically upgraded.

I changed afconfig.old<timestamp> in the $JAGUAR/ini and not in the 
$JAGUAR/config. 

I copied the afconfig.old<timestamp> to afconfig.dat.
I restarted the server
The restart created a new $JAGUAR/ini/afconfigconversion.log_<timestamp>

I went into Jaguar Manager under Servers => Jaguar and had no "Installed 
Connection Caches" folder. Further down under Jaguar Manager was a folder 
called "Connection Caches".

I attempted to inatall a new connection cache. Once completed, I did a 
refresha then a ping ... received the following message.
localhost:9000-Connection refused
localhost:9000-java.net.SocketException: Connection reset by peer: JVM_recv 
in socket input stream read.

I checked Jaguar ... it was down ...
Error opening Jaguar Server check console and Server Log files

They read ... Received a fatal exception[-1073741819] while executing users 
method. Aborting Jaguar Server.

Any help would be appreciated.
Paul 
0
pspringer
8/16/2002 7:29:37 PM
sybase.easerver.general 7903 articles. 0 followers. Follow

0 Replies
664 Views

Similar Articles

[PageSpeed] 30
Get it on Google Play
Get it on Apple App Store

Reply:

Similar Artilces:

Upgrade EAServer 3.6.1 to 4.1.1 problem
In 3.6.1, we utilized the com.sybase.jdbx.SybResultSet and com.sybase.jdbx.TextPointer classes. These classes are gone from 4.1.1. What happened and what's the alternative? Cathy Those were part of the JConnect 4.x suite, which implemented JDBC 1.0. We no longer support JDBC 1, as JDBC 2.0 has been out for quite a while (JConnect 5.x is the JDBC 2.0 compliant software). Most of the classes that were in JConnect 4.x are also in JConnect 5.x. The JAR file (jconn2.jar) should have everything in it. You can open the JAR using Winzip or the JAR command, and use it to find...

LDAP_EXTENSION_PASSWORD_MODIFY (1.3.6.1.4.1.4203.1.11.1)
------_=_NextPart_001_01C74AEB.77AA1A04 Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: quoted-printable =20 $secureLDAP->root_dse->supported_extension(1.3.6.1.4.1.4203.1.11.1); =20 $secureLDAP->root_dse->supported_extension("LDAP_EXTENSION_PASSWORD_MODI FY"); my $dse =3D $secureLDAP->root_dse; my @extn =3D $dse->get_value('supportedExtension'); =20 print "\n[" . join("::",@extn) . "]"; =20 =20 which results in=20 [1.3.6.1.4.1.1466.200...

EAS 3.6.1 with jdk 1.3.x/1.4.x
Hi, Experts ! Has anyone tried using JDK 1.3.x/JDK 1.4.x with EAS 3.6.1( C5 )? If so, have you found any problems. etc... Can you share your experience? I am interested in using it and see with better JVM and JVM options what difference will it make in performance. I may NOT care about 'certified for JDK 1.x.'only. Thanks Hemant NB: We have EAS 4.1.3, but our components ( CORBA components ) were developed using OLD powerJ( 3.5/3.6.1) version.When I use PowerJ 4.1 to deploy Jaguar components, it fails after compilation stating that it is not an EJB component. Techni...

selecting ? selecting of 1., 2. , 3., 4., 5., 6. is slow (1-3 second) then selecting of 7.,8.,9. go on is so fast (0.1 second or more fast).. how can i get fast for selecting of 1., 2. , 3., 4., 5., 6
hello friends selecting of 1., 2. , 3., 4.(sometime even 5., 6.) is slow (1-3 second) then selecting of 7.,8.,9.(sometimes 5., 6.,) go on is so fast (0.1 second or more fast).. how can i get fast for selecting of 1., 2. , 3., 4., 5., 6. is slow ?? recordcount is almost 1.050.000.. i do selecting 1.2.3. go on same page with treeview1.. treeview1 in masterpage.master.. gridview1 and datasource1 are in pagelist.aspx (it connets datasource1)..productnumber is primarykey for index.. kategori, kategori1 and kategori2, price, datemin are index from keys/index in table1 (right clicking menu)....

Problems upgrading EAS 4.1 to 4.1.1
Hi, I installed the upgrade from EAS 4.1 to 4.1.1 but after rebooting the machine EAServer cannot start! It says something about a class com/sybase/jaguar/util/JSystem I did something wrong upgrading TIA Raul ===== Server is running in 1PC Transaction mode. Aug 19 12:29:46 2002: Starting Jaguar CTS Aug 19 12:29:46 2002: Server's native codeset is utf8 Aug 19 12:29:46 2002: Library: 'libjjdk12.dll' for component type 'java' Aug 19 12:29:46 2002: Java JIT Compiler enabled Aug 19 12:29:46 2002: Java component debugging disabled Aug 19 12:29:48 200...

4.1.3 Upgrade from 4.1.1 problem
We are experiencing a problem starting our Jaguar 4.1.3 after we upgraded from 4.1.1. Both the debug and the regular Jaguar servers are not starting. We get this message in the console window. Application Integrator for CICS Option Licensed java.lang.NoClassDefFoundError: com/sybase/jaguar/util/JSystem **** An error occurred in operating the Jaguar server. Please check the console and server log file. **** Press any key to continue . . . When we check the jaguar.log file, the last few lines are : Nov 01 11:15:30 2002: Java component debugging disabled Nov 01 11:15:31 2002: E...

Upgrade EAS 3.6.1 to 4.1.0
Hi, I've a server in production with the 3.6.1 build 36108 version. I'd like to upgrade to the 4.1.0. But I haven't an upgrade CD, I've a full install CD. I've try in an other PC to install 4.1.0 over a 3.6.1 version and nothing run... Is there another solution, or must I uninstall the 3.6.1 version before installing the 4.1.0 version ? Yhanks for your reply... David 4.1 is not an upgrade of 3.6, you can have both running on the same machine. Just install into a new directory under "program files/sybase" a. David wrote: >Hi, ...

EAS upgrade 3.6.1 -> 4.1
I am attempting to upgrade from EAS 3.6.1 to 4.1. Everything seems to have gone OK but I cannot ping an ODBC connection cache through Jag Manager - I get the following nasty error message in my server log and Jaguar terminates: Mar 19 17:04:55 2002: Terminating the execution of the method pingByUser of the component Jaguar/CMPing. Mar 19 17:04:55 2002: Received a fatal exception[-1073741819] while executing users method. Aborting Jaguar Server. Does anybody know what is causing this? Ive seen one related posting and the guy recommended removing 3.6.1 and 4, before r-installing...

Upgrade from 1.1.4 to 1.1.9
The docs say NOT to install on top of an existing installation so I didn't. Instead I created an empty directory e:\SeaMonkey119 and installed there. Now how do I get my address book, bookmarks, filed messages, ... to the new one? I sincerely hope I don't have to type in everything by hand! :-( Ted Sir: user@domain.invalid wrote: > The docs say NOT to install on top of an existing installation so I > didn't. Instead I created an empty directory e:\SeaMonkey119 and > installed there. Now how do I get my address book, bookmarks, filed > messages, ...

Upgrade EAServer 3.6.1 to 4.1 and html script
While upgrading EAserver to 4.1 from 3.6.1 we noticed that one of many server scripts in our htm page in our EAserver web app no longer function - this one is: String my_string; int delete_pos; delete_pos = my_string.indexOf("\""); My guess is that we need to include something in our htm page? Also, where can we find any documentation on using valid java server scripts and html for EAServer without web targets from PB? The error in the Jaguarhttpservlet.log is: Dec 21 14:05:46 2002: Static resource not found, service request failed. Dec 21 14:05:46 2002: javax...

superreview requested: [Bug 283181] installer version text needs to be upgraded from 1.0 to 1.0.1 : [Attachment 175188] Bump version in installers to 1.0.1/1.7.6
Chase Phillips <cmp@mozilla.org> has asked Ben Goodger <bugs@bengoodger.com> for superreview: Bug 283181: installer version text needs to be upgraded from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283181 Attachment 175188: Bump version in installers to 1.0.1/1.7.6 https://bugzilla.mozilla.org/attachment.cgi?id=175188&action=edit ...

superreview granted: [Bug 283181] installer version text needs to be upgraded from 1.0 to 1.0.1 : [Attachment 175188] Bump version in installers to 1.0.1/1.7.6
Ben Goodger <bugs@bengoodger.com> has granted Chase Phillips <cmp@mozilla.org>'s request for superreview: Bug 283181: installer version text needs to be upgraded from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283181 Attachment 175188: Bump version in installers to 1.0.1/1.7.6 https://bugzilla.mozilla.org/attachment.cgi?id=175188&action=edit ...

superreview cancelled: [Bug 314098] getProvider().toString() returns "Mozilla-JSS version 3.3" in JSS 4.x : [Attachment 201175] Changed JSS_VERSION to report 4.1 or 4.1.1 based on versions.
Sandeep Konchady <Sandeep.Konchady@Sun.COM> has cancelled Sandeep Konchady <Sandeep.Konchady@Sun.COM>'s request for superreview: Bug 314098: getProvider().toString() returns "Mozilla-JSS version 3.3" in JSS 4.x https://bugzilla.mozilla.org/show_bug.cgi?id=314098 Attachment 201175: Changed JSS_VERSION to report 4.1 or 4.1.1 based on versions. https://bugzilla.mozilla.org/attachment.cgi?id=201175&action=edit ------- Additional Comments from Sandeep Konchady <Sandeep.Konchady@Sun.COM> rounding of double(4) + double(1)/10 to two decimal places gives...

superreview requested: [Bug 314098] getProvider().toString() returns "Mozilla-JSS version 3.3" in JSS 4.x : [Attachment 201175] Changed JSS_VERSION to report 4.1 or 4.1.1 based on versions.
Sandeep Konchady <Sandeep.Konchady@Sun.COM> has asked Wan-Teh Chang <wtchang@redhat.com> for superreview: Bug 314098: getProvider().toString() returns "Mozilla-JSS version 3.3" in JSS 4.x https://bugzilla.mozilla.org/show_bug.cgi?id=314098 Attachment 201175: Changed JSS_VERSION to report 4.1 or 4.1.1 based on versions. https://bugzilla.mozilla.org/attachment.cgi?id=201175&action=edit ------- Additional Comments from Sandeep Konchady <Sandeep.Konchady@Sun.COM> As per Wan-Teh's recommendation changed JSS_VERSION to report 4.1 or 4.1.1 based on ve...

Web resources about - Upgrading from version 3.6.1 to EA Server 4.1.1 - sybase.easerver.general

Facebook Starts Upgrading Profiles To Timeline
A couple of readers told us that timeline previews have kicked in on their profiles without their having initiated the change themselves. A welcome ...

Facebook Upgrading “Insights” Metrics Dashboard for Page Managers Tonight
Facebook has just begun pushing an upgrade to its “Insights” metrics dashboard for Facebook Pages that gives administrators more visibility into ...

Flickr: Help: Free Accounts, Upgrading and Gifts
Flickr is almost certainly the best online photo management and sharing application in the world. Show off your favorite photos and videos to ...

Upgrading From Windows 1.0 to Windows 8 On Actual Hardware - YouTube
If you're watching this video, you've probably seen the other videos that prove it is possible to upgrade from Windows 1.0 all the way to Windows ...

Coalition's NBN will need ongoing, costly upgrading, experts warn
The Coalition's planned broadband infrastructure will "freeze" broadband speeds, and need ongoing and expensive upgrading to resemble the system ...

Beware of unintended and costly consequences when upgrading houses
Meeting the Building Code measures on energy efficiency is a potentially tricky business, even if you are upgrading or extending only one part ...

Nuclear states still upgrading stocks
Nuclear armed states continue to upgrade their stockpiles despite s trend towards global disarmament.

Apple users face issues upgrading to iOS 9
Apple customers were facing issues while upgrading to iOS 9, which was released this morning in Australia, technology blog 9to5Mac reported. ...

Promise check: $16m towards upgrading Hobart's Cadbury factory
Keep track of the Coalition's promise to spend $16 million on upgrading Hobart's Cadbury chocolate factory.

Upgrading IOIO to Bluetooth - YouTube
An instructional video showing how to upgrade IOIO's firmware in order to make it Bluetooth capable. Downloads are at: https://github.com/yt ...

Resources last updated: 1/15/2016 3:28:11 PM